
@media (max-width: 1199.98px) {
  .product_block__product-item__block_content_product_name .fonts__middle_text {
    font-size: 0.87rem; }

  .product_block__product-item > .row {
    align-items: center; }

  .product_block__product-item {
    padding: 0 0.67rem; }

  .catalog_section_block_bestsellers .product_card__block_item {
    width: 100%; } }

@media (max-width: 767.98px) {
  .product_block {
    margin: 0 -0.67rem; }

  .product_block__product-item {
    padding: 0 0.5rem; }

  .product_block__product-item__block_img_link {
    padding-right: 1rem; }

  .product_block__product-item > .row {
    align-items: flex-start; }

  .catalog_section_block_bestsellers .product_card__block_item {
    width: 100%; }

  .slider-product:hover > .owl-nav .owl-prev {
    display: none; }

  .slider-product:hover > .owl-nav .owl-next {
    display: none; } }

@media (max-width: 575.98px) {
  .product_block__product-item__block_img_link {
    padding-right: 1rem; }

  .catalog_section_block_bestsellers .product_card__block_item {
    width: 100%; } }
